
/*
 ****************************************************************************
 * =canvas relativity override
 ****************************************************************************
 */

/*.Canvas {
	position:relative;
	top:0;
	left:0;
	border:0px none;
}*/


/*
 ****************************************************************************
 * =topmenu
 ****************************************************************************
 */

#TopMenu 
{
	z-index: 9000 !important;
	position: absolute;
    left: 148px;
    top:  22px;
	width: auto; 
	float: left;
	background: #bbd9ff;
    border: 1px solid #688caf;
    font-size: 12px;
    font-weight: normal;
}

#TopMenu ul 
{
	margin: 0; 
    padding: 0;
}

#TopMenu li 
{
	float: left;
}

#TopMenu li a 
{
	padding: 0px 20px 1px 10px;
	line-height: 23px;
	display: block;
	color: #00156e; 
}

#TopMenu ul ul 
{
	background: #cde4ff; 
	padding: 1px;
	position: absolute;
	border: 1px solid #688caf;
}

#TopMenu ul ul li 
{
	width: 190px;
	clear: both;
}

#TopMenu ul ul a
{
	border: none;
}

#TopMenu ul ul ul 
{
	padding: 1px;
	margin: -24px 0px 0px 190px;
}

#TopMenu .sub_menu 
{
}

#TopMenu .sub_menu a 
{
	padding-right:	30px;
	background: url(../Images/SpriteArrowDown.gif) 90% -39px no-repeat;
	background-size: 12px 110px;
}

#TopMenu ul ul .sub_menu a 
{
	padding-right:	20px;
	color: #00156e;
	background: #bbd9ff url(../Images/SpriteArrowRight.gif) 95% -43px no-repeat;
}   

#TopMenu ul ul .li a 
{
	color: #00156e; /*#4a4a4a;*/
	background: rgb(205,228,255); /*#eee;*/
	padding-right:	10px;
}

#TopMenu #current_menu_item a
{
	color: #3b9fa4;
}



/* ****************************************************************************
 * =leftmenu
 *****************************************************************************/

#LeftMenu 
{
	float: left;
	width: auto;
	position: absolute;
    left: 5px;
    top:  100px;
	background: #bbd9ff; 
    border: 1px solid #688caf;
    font-size: 12px;
    font-weight: normal;
}

#LeftMenu ul
{
	margin: 0; 
    padding: 0;
}

#LeftMenu li, #LeftMenu a
{
	display: block; /* for IE */
}

#LeftMenu li 
{
	width: 100%;
	float: left;
	clear: both;
}

#LeftMenu a {
	padding: 0px 15px 1px 12px;
	line-height: 23px;
	color: #00156e;
}

#LeftMenu li a
{
    padding: 0px 20px 1px 10px;
	line-height: 23px;
}

#LeftMenu .sub_menu a 
{
	background: url(../Images/SpriteArrowRight.gif) 95% -43px no-repeat;
}

#LeftMenu .sub_menu ul .li a
{
    background-image: none;    
}

#LeftMenu ul ul 
{
	width: 180px;
	position: absolute;
	background: #cde4ff;
	padding: 1px;
	border: 1px solid #688caf;
	z-index: 9100;
	margin: -24px 0px 0px 116px;
}

#LeftMenu ul ul a 
{
	padding: 0px 15px 1px 12px; /*10px;*/
	line-height:    23px;
	color: #00156e;
}




/* ****************************************************************************
 * =menu active hover state classes 
 *****************************************************************************/

#TopMenu a:hover, 
#LeftMenu a:hover 
{
	cursor:	pointer;
	background-color: #fd0;
}

#TopMenu .sub_menu a:hover 
{
    background:   #ffaf00 url(../Images/SpriteArrowDown.gif) 90% -89px no-repeat;
    background-size: 12px 110px;
}

#TopMenu .sub_menu.expanded .sub_menu a:hover 
{
    background:   #ffaf00 url(../Images/SpriteArrowRight.gif) 95% -92px no-repeat;
}

#LeftMenu .sub_menu a:hover
{
    background:   #ffaf00 url(../Images/SpriteArrowRight.gif) 95% -92px no-repeat;
}

#TopMenu .sub_menu.expanded .li a:hover 
{
	background: #fd0; 
}

#TopMenu ul .sub_menu li a:hover, 
#TopMenu ul .sub_menu.expanded li a:hover, 
#LeftMenu ul .sub_menu li a:hover,
#LeftMenu ul .sub_menu.expanded li a:hover
{
	background: #fd0; 
}

#TopMenu ul ul a:hover {
	border: none;
/*	color: #2ca862;*/
}

#TopMenu ul ul .sub_menu a:hover 
{
	/*background: url(../Images/ArrowSmallRight.png) 96% -190px no-repeat;*/
/*	background: url(../Images/ArrowSmallRight_longer.png) 96% -300px no-repeat;*/
}

#TopMenu ul ul .li a:hover {
	background: none;
}


#TopMenu #current_menu_item a:hover 
{
	color: #3b9fa4 !important;
}


/*****************************************************************************
 * =disabled styles
*****************************************************************************/

#TopMenu li.disabled a,
#TopMenu li.disabled a:hover,
#LeftMenu li.disabled a,
#LeftMenu li.disabled a:hover
{
	cursor: default !important;
	background: #ddd;
	color:  #8d8d8d;
}

#TopMenu li.sub_menu.disabled a, 
#TopMenu li.sub_menu.disabled a:hover 
{
	background: #ddd url(../Images/SpriteArrowDown.gif) 90% 14px no-repeat;
    background-size: 12px 110px;
	color:  #8d8d8d;
}

#TopMenu ul ul .li.disabled a, 
#TopMenu ul ul .li.disabled a:hover,
#TopMenu .sub_menu.expanded .sub_menu .li.disabled a:hover 
{
	background: #ddd;
	color:  #8d8d8d;
}   

#TopMenu ul ul .sub_menu.disabled a, 
#TopMenu ul ul .sub_menu.disabled a:hover
#TopMenu .sub_menu.expanded .sub_menu .li.disabled a:hover 
{
	background: #ddd url(../Images/SpriteArrowRight.gif) 95% 6px no-repeat;
	color:  #8d8d8d;
}   

#LeftMenu li.sub_menu.disabled a, 
#LeftMenu li.sub_menu.disabled a:hover 
#LeftMenu .sub_menu.expanded .li.disabled a:hover 
{
	background: #ddd url(../Images/SpriteArrowRight.gif) 95% 6px no-repeat;
	color:  #8d8d8d;
}





/***************************************************************************
=functional css
****************************************************************************/


/*
#TopMenu ul > li ul, 
#LeftMenu ul > li ul {display: none;}
#TopMenu ul > li.expanded ul,
#LeftMenu ul > li.expanded ul {display: block;}
#TopMenu ul > li.expanded ul li.sub_menu > ul, 
#LeftMenu ul > li.expanded ul li.sub_menu > ul  {display: none;}
#TopMenu ul > li.expanded ul li.sub_menu:hover > ul,
#LeftMenu ul > li.expanded ul li.sub_menu:hover > ul  {display: block;}

*/

div#LeftMenu ul > li.sub_menu ul {
	display: none;
}

div#LeftMenu ul > li.sub_menu.expanded > ul {
	display: block;
}

div#LeftMenu.active ul > li.sub_menu:hover > ul {
	display: block;
}

div#TopMenu ul > li.sub_menu ul {
	display: none;
}

div#TopMenu ul > li.sub_menu.expanded > ul {
	display: block;
}

div#TopMenu.active ul > li.sub_menu:hover > ul {
	display: block;
}

div#TopMenu.active ul > li.sub_menu.disabled:hover > ul { 
	display: none;
}


/* ****************************************************************************
 * =other styles
 *****************************************************************************/

div#Canvas > div#testDiv {
	position: fixed;
	width: 200px;
	height: 100%;
	display:block;
	font: 1em 'Courier New', Courier, Fixed, monospace;
	font-size : 100%;
	color: #000;
	overflow : auto;
	text-align:left;
	border : 1px solid #5581C0;
	padding : 0px 20px 0 30px;
	margin:1em 0 1em 0;
	line-height:17px;
	font-weight:normal!important;
	top: 0px;
	left: 0px;
}
div#Canvas > div#testDiv > span {
 display:block;
 line-height:100%;
 height: 20px;
 border: thin solid grey;
 }


/*****************************************************************************
 * = Styles extracted from JS
*****************************************************************************/

a.referral
{
	color: black;
	font-weight: normal;
}

a.previousReferral
{
	color: blue;
	font-weight: bold;
}

a.currentReferral
{
	color: red;
	font-weight: bold;
}





